#!/bin/bash
########################################################################

# where am I ?
SCRIPTPATH="$(cd "$(dirname "$0")" ; pwd -P)"

# website hosts
hosts=(
    'rsyncd.tier2.fr-sbg1.burble.dn42'
)

for host in ${hosts[@]}
do
    echo "Syncing host: $host"
    rsync -avogp --chown=100:101 --chmod=D2750,F640 \
          ${SCRIPTPATH}/pages/ \
          deploy@${host}::bdn42
done

########################################################################
# end of file
